[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

This page might need some updates

I think this page might need some updates.... :
As far I know Debian dropped support for Sun4, Sun4c, Sun4e and Sun4d on Debian 4.0 Etch and dropped support for Sun4m on Debian 5.0 Lenny.
Lenny support no more sparc32 architecture. It only support sparc64 like sun4u and sun4v.
Julien Savard

Reply to: